RubyGems Navigation menu

phantomjs 2.1.1.0

Auto-install phantomjs on demand for current platform. Comes with poltergeist integration.

Versiones:

  1. 2.1.1.0 - January 29, 2016 (10 KB)
  2. 1.9.8.0 - January 20, 2015 (10 KB)
  3. 1.9.7.1 - May 27, 2014 (10 KB)
  4. 1.9.7.0 - February 26, 2014 (10 KB)
  5. 1.9.2.1 - December 14, 2013 (10 KB)
Mostrar todas las versiones (9 total)

Propietarios:

Autores:

  • Christoph Olszowka

SHA 256 checksum:

b392cfba33d374285d022c905c714948fc1a69d162cd17cfea39b684fd5a1779

Total de descargas 8.496.259

Para esta versión 4.769.878

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: